# Generated by Django 4.2.4 on 2023-08-31 10:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0014_tour_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='tour',
            name='rate',
            field=models.IntegerField(default=0),
        ),
    ]
